This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 57996 - gnome-terminal color browser fights back
gnome-terminal color browser fights back
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-04 12:26 EST by Joe Harrington
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-18 18:01:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Harrington 2002-01-04 12:26:45 EST
In the color browser under preferences/colors, it sometimes takes
several attempts to get the requested color to "appear" in the
foreground/background color entries, *and* several successful attempts
to get them to appear in the terminal when "apply" is clicked.  This
is on a 16-bit display.

gnome-core-1.4.0.4-38 under 7.2 i386 with all updates

--jh--
Comment 1 Havoc Pennington 2002-01-18 18:01:05 EST
Very strange, will look.
Comment 2 Havoc Pennington 2002-02-26 11:48:48 EST
I haven't been able to reproduce this or gotten other reports of it.

Note that the color selector is kind of hard to use, it's been revamped in GTK 2.
It's easy to leave it stuck on black or white in GTK 1.2, when you thought 
you selected a color.

At this point only release-critical showstoppers are going in to the GNOME 1.x
packages, so deferring a lot of bugs to GNOME 2.
Comment 3 Joe Harrington 2002-02-26 11:57:44 EST
Ah!  This makes sense.  My foreground and background colors are black and white,
respectively.  Hope this is fixed in the new version.  Hope RH releases it as an
update if a regular OS release is more than a month away...

--jh--

Note You need to log in before you can comment on or make changes to this bug.